Show / Hide Table of Contents

# IAsyncOnTriggerExitHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnTriggerExitHandler

### Members

#### Methods

Name | Description
--- | ---
OnTriggerExitAsync() |

### Methods

#### OnTriggerExitAsync()

    UniTask<Collider> OnTriggerExitAsync()

##### Returns

UniTask<Collider>